Subject: Nomads chat escalation
From: Subhash Kumar <[email-masked]>
To: E ganin <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Wed, 13 Feb 2013 01:02:44 +0530 (IST)

Cs was asking for the product which model is wearing, She confirmed for the product and I took her e-mail address so that our team can contact them accordingly 
_________________________________________________________________________________________________________________________________ 

12:27:55 AM [Lynn] Silk Baggy Harem Trousers do you have athe colour which the model is wearing? 

12:28:01 AM [Lynn] Silk Baggy Harem Trousers do you have athe colour which the model is wearing? 

12:28:11 AM [Sally] Hello, my name is Sally. Welcome to live chat support from Nomads Clothing. 

12:28:30 AM [Sally] Please allow me a moment while I check that for you. 

12:28:31 AM [Lynn] Hi Sally Silk Baggy Harem Trousers do you have athe colour which the model is wearing? 

12:28:40 AM [Lynn] Thank you 

12:30:58 AM [Sally] Are you referring to this product? https://www.nomadsclothing.com/retail/womenswear/trousers/silk-baggy-harem-trousers 

12:31:34 AM [Lynn] Yes Sally 

12:32:55 AM [Sally] I'll have to check with our team on this, If you can provide me your contact details one of our team member can inform you on this. 

12:33:19 AM [Lynn] [email-masked] 

12:33:26 AM [Lynn] Thanks 

-- 

Regards , 
$ ub # @ $ #